* {

    margin:0;

    padding:0;

}



html {

	height:100%;

}



body {

	color: #666;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size:62.5%;

	height:100%;

}

.outer {

	margin:0px;

	position:relative;

	font-size:1.1em;

}



.table1 {

	border:1px solid #999;

	background-color:#EAEAEA;

	padding:0px;

	position:relative;

	float:left;

	display:inline;

	margin:0px;

}

.table1 div.innerinfo {

	padding:20px 20px 0px 20px;

	clear:both;

}

.alternatebackground1 {

	background-image: url(../images/bg_brown_grad_vert2.jpg);

	background-repeat: repeat-x;

	background-position: 0px 0px;

}

#loginarea {

	position:relative;

	float:none;

	display:block;

	width:411px;

	height:280px;

	margin:20px;

}

#loginbox {

	position:relative;

	width:409px;

	height:203px;

}

#notregisteredarea {

	position:relative;

	float:none;

	display:block;

	width:411px;

	height:280px;

	margin:20px;

}



#notregisteredbox {

	width:409px;

	height:223px;

}

.titlearea1 {

	color:#FFF;

	font-size:1.2em;

	font-weight:bold;

	text-indent:10px;

	width:300px;

	height:22px;

	line-height:22px;

	display:block;

	float:none;

	background-color: #999;

	background-image: url(../images/angled-corner.gif);

	background-repeat: no-repeat;

	background-position: 278px 0px;

}



.banner1 {

	border-bottom:1px solid #CCC;

	width:100%;

	height:116px;

	display:block;

	float:none;

	position:relative;

	background-image: url(../images/bnr_background3.jpg);

	background-repeat: no-repeat;

	background-position: 0px 0px;

}

.bannerlogo {

	width:307px;

	height:52px;

	position:absolute;

	top:10px;

	left:12px;

	background-image: url(../images/bnr-logo.gif);

	background-repeat: no-repeat;

	background-position: 0px 0px;

}

.bannernavbtn {

	height:51px;

	position:absolute;

	top:54px;

}

.bannernavbtn#navbtnhome {

	width:40px;

	left:325px;

	background-image: url(../images/nav-btn-home.jpg);

	background-repeat: no-repeat;

	background-position: 0px 0px;

}

.bannernavbtn#navbtnlogin {

	width:40px;

	left:392px;

	background-image: url(../images/nav-btn-login.jpg);

	background-repeat: no-repeat;

	background-position: 0px 0px;

}

.bannernavbtn#navbtnlogout {

	width:50px;

	left:388px;

	background-image: url(../images/nav-btn-logout.jpg);

	background-repeat: no-repeat;

	background-position: 0px 0px;

}

.bannernavbtn#navbtncatalogue {

	width:63px;

	left:446px;

	background-image: url(../images/nav-btn-catalogue.jpg);

	background-repeat: no-repeat;

	background-position: 0px 0px;

}

.bannernavbtn#navbtnmyorder {

	width:54px;

	left:517px;

	background-image: url(../images/nav-btn-myorder.jpg);

	background-repeat: no-repeat;

	background-position: 0px 0px;

}

.bannernavbtn#navbtnregister {

	width:55px;

	left:582px;

	background-image: url(../images/nav-btn-register.jpg);

	background-repeat: no-repeat;

	background-position: 0px 0px;

}

a.bannernavbtn#navbtnhome:hover, a.bannernavbtn#navbtnlogin:hover, a.bannernavbtn#navbtnlogout:hover, a.bannernavbtn#navbtncatalogue:hover, a.bannernavbtn#navbtnmyorder:hover, a.bannernavbtn#navbtnregister:hover {

	background-position: 0px -51px;

}

.searcharea {

	position:absolute;

	top:84px;

	right:10px;

	width:80px;

	height:26px;

	text-align:right;

	font-weight:bold;

	font-size:1.1em;

	line-height:26px;

	background-image: url(../images/icon-search.gif);

	background-repeat: no-repeat;

	background-position: 0px 0px;

}

.seasonalmessagearea {

	position:absolute;

	top:0px;

	right:0px;

	width:200px;

	height:90px;

}

.seasonalmessagearea span {

	text-align:left;

	color:#000;

	font-weight:bold;

	width:120px;

	height:50px;

	position:absolute;

	top:15px;

	left:0px;

}

.xmas {

	background: url(../images/xmas-animated-1.gif) no-repeat 130px 0px;

}

.newyear {

        background: url(../images/new-year-2.gif) no-repeat 130px 0px;

}

.easter {

	background: url(../images/easter1.jpg) no-repeat 130px 0px;

}

.valentine{

      background: url(../images/valentine1.jpg) no-repeat 122px 0px;

}

.valentinesanimated{

      background: url(../images/valentines-animated.gif) no-repeat 122px 0px;

}

.dottedline1 {

	border-bottom:1px dashed #999;

	padding-top:20px;

}

label {

	font-weight:bold;

	color:#333;

	line-height:20px;

	display:block;

	float:left;

}

label.size1 {

	width:100px;

}

input.txt {

	border:1px solid #666;

	height:20px;

	line-height:20px;

	padding:0px 4px;

	text-align:left;

}

input.btn {

	background-color:#9C000A;

	border:1px solid #C46C6B;

	color:#FFF;

	cursor:pointer;

}

input.btn2 {

	background-color:#999;

	border:1px solid #CBCBC9;

	color:#FFF;

	cursor:pointer;

}

strong {

	color:#000;

	font-weight:bold;

}

.btnlabel1 {

	color:#000;

	font-weight:bold;

	width:260px;

	float:left;

	margin-right:10px;

}

.showborders {

	border:1px solid red;

}



td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #333333}



a.white:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF; text-decoration: underline}

a.white:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF; text-decoration: underline}

a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FF0000; text-decoration: underline}

a:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #950000; text-decoration: underline }

a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #5E0000; text-decoration: underline }



.Heading1-Brown-14pt {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #B27803; font-weight: bold}

.Heading1-Grey-14pt { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #666666; font-weight: bold }

.Heading1-Grey-15pt {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 15px;	font-weight: bold;	color: #333333;}

.Heading2-Grey-12pt {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #666666}

.Heading3-Orange-12pt { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FF6600}



.table-GreyFill-GreyBorder { background-color: #CCCCCC; border: 1px #999999 solid}

.table-OliveGreenFill-GreyBorder { border-spacing: 0cm; border: #916728 solid; border-width: 1px 1px 1px 1px }
/*background-color: #0000FF; margin:0%;  padding: 0%; border:none 0px #999999 solid*/

.table-LightBrownFill-GreyBorderCopy { background-color: #E8DEC7;	background-image: url(../images/bg_brown_grad_vert2.jpg); background-repeat: repeat-x; background-position: left top;	border: 1px solid #999999; border-collapse:collapse;}

.table-GreyFill-GreyBorderLeftBottom { background-color: #CCCCCC;	background-image: url(../images/bg_light_grey.gif);	border-bottom: 1px solid #999999;	border-left: 1px solid #999999;}

.table-NoFill-GreyBorder { border: 1px #999999 solid }

.table-LightGreyFill-GreyBorder { background-color: #f4f4f4; border: #999999 solid; border-width: 0px 0px 1px 1px }

.table-brownborder { border: #916728 solid; border-width: 1px 1px 1px 1px }

.table-BrownFill-GreyBorder { background-color: #e8d8b6; border: #999999 solid; border-width: 0px 0px 1px 1px}

.table-LightBrownFill-GreyBorderLeftBottom { background-image: url(../images/bg_brown_grad_vert2.jpg); background-repeat: repeat-x; background-position: left top; border-bottom: 1px solid #999999; border-left: 1px solid #999999; }

.table-tips-and-tricks { border: 1px #999999 solid;	color: #999999;}

.table-LightGreyFill-GreyBorderWhole { background-color: #f4f4f4; border: 1px #999999 solid}



.List-Bullet-Brown-Square {  list-style-position: outside; list-style-image: url(../images/bullet_brown_square.gif)}

.List-Bullet-Red-Arrows { list-style-position: outside; list-style-image: url(../images/bullet_red_arrows.gif)}



.Text-Align-Right-With-Border { text-align:right;border: 1px #7F9DB9 solid; padding-right: 1px;}

.Text-Align-Right { text-align:right}

.Text-Heading3-Bold-White-9pt { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold ; color: #FFFFFF}

.Text-Normal-Bold-White { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold ; color: #FFFFFF}

.Text-Normal-Bold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold}

.Text-Black-Bold-12pt { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000}

.Text-Normal-Grey-Bold-Upper { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold ; text-transform: uppercase; color: #666666}

.Text-Heading3-BoldUnderline-White-9pt { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold ; color: #FFFFFF; text-decoration: underline}

.Text-Normal-White { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF}

.Text-Error-Red {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px; font-weight: bold; color: #FF0000; }



.Cell-GreyBorderRight {  border-color: black #999999 black black; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px}

.Cell-GreyBorderRightTop { border-color: #999999 #999999 black black; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px}

.Cell-GreyBorderTop { border-color: #999999 #999999 black black; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}

.Cell-GreyBorderTopBottom { border-color: #999999 black; background-color: #999999; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}

.Cell-GreyBorderBottom { border-color: black black #999999; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}

.Cell-GreyBorderRightTopBottom { border-color: #666666 #666666 #666666 black; background-color: #999999; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 0px}

.Cell-DottedBottom-Grey {  border-color: black black #999999; border-style: dashed; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; text-indent: 0px}

.Cell-DottedTop-Grey { border-color: #999999 black #000000; text-indent: 0px ; border-style: dashed; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}

.Cell-DottedBottomRight-Grey {  border-color: black #CCCCCC #CCCCCC black; border-style: dashed; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 0px}

.Cell-DottedBottomRightBorder-Grey {  border-right: 1px #999999 solid; border-bottom: 1px dashed #CCCCCC;}

.Cell-DottedBottom-LightGrey { border-color: black black #CCCCCC; text-indent: 0px ; border-style: dashed; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}

.Cell-DottedBottom-SolidRight-LightGrey { border-color: black #999999 #CCCCCC black; text-indent: 0px ; border-style: dashed solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 0px}

.Cell-LightGrey-BorderTopBottom { border-color: #999999 black; background-color: #CCCCCC; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}

.Cell-DarkBrown {  background-color: #CABF84}

.Cell-LeftNavButton { border-color: #999999 #999999 #999999 black; background-color: #CCCCCC; text-indent: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 0px; vertical-align: middle}

.Cell-DottedSmallBottom-Grey { border-color: #CCCCCC black black; text-indent: 0px ; border-style: dotted; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}

.Cell-GreyBorder-LeftTop { border: solid; border-width: 1px 0px 0px 1px; border-color: #999999 #666666 #666666 #999999}

.Cell-DashedLightGreyWhole {  }

.Cell-BlackThickBottomBorder {  border-color: black black #000000; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 4px; border-left-width: 0px}

.Cell-DottedTopBottom-Grey { border-color: #999999 black; text-indent: 0px ; border-style: dashed; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}

.Cell-LightGrey-BorderTopBottomCopy { border-color: #999999 black; background-color: #CCCCCC; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px }

.Cell-GreyBorder { border: #666666; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

.Cell-GreyBorderLeftTopBottom { border: #666666 solid; border-width: 1px 0px 1px 1px}

.Cell-DarkGreyBorderBottom { border-color: black black #666666; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}

.Cell-DottedRight-LightGrey { border-color: black #CCCCCC black black; text-indent: 0px ; border-style: dashed; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px}

.Cell-ProductGroupCell { font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	font-weight: bold;	color: #333333;	background-color: #CCCCCC;}

.Cell-ProductGroupBorderRight { font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	font-weight: bold;	color: #333333;	background-color: #CCCCCC; border-right: 1px #999999 solid; }

.Cell-SolidRightBorder-Grey { border-right: 1px #999999 solid;}

.Cell-UpsellOfferCell-Dark  { font-family: Verdana, Arial, Helvetica, sans-serif; 	font-size: 12px;	font-weight: bold;	color: #FFFFFF;	background-color: #916728; }

.Cell-UpsellOfferCell-Normal  { border:none; font-family: Verdana, Arial, Helvetica, sans-serif; 	font-size: 12px;	font-weight: bold;	color: #000000;	background-color: #E4C8A0; }
/*margin: 0%; border: none; padding: 0%; */

.Cell-UpsellOfferCell-Light  { border:none; font-family: Verdana, Arial, Helvetica, sans-serif;	  font-size: 12px;  font-weight: bold;	color: #000000;	background-color: #E9D8BC; }

.Button-Square-Grey {

	background-color: #999999;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt;

	color: #FFFFFF;

	height: 20px;

	border: 1px #CCCCCC solid;

	cursor: hand;

}


.Button-Square-OliveGreen
{
    	font-family: Verdana, Arial, Helvetica, sans-serif;
    	font-size: 8pt;
        margin: 3px;

}


.Button-Square-OliveGreenx
{

	background-color: #808000;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt;

	color: #FFFFFF;

	height: 20px;

	border: 5px #CCCCCC solid;

    border-spacing: 2px;

    margin: 10%;

    padding: 10%;

    cursor: hand;

}

.Button-Square-Grey-SetWidth {

	background-color: #999999;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt;

	color: #FFFFFF;

	height: 20px;

	border: 1px #CCCCCC solid;

	width: 180px;

	cursor: hand;

}

.Button-Square-Red {

	background-color: #950000;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt;

	color: #FFFFFF;

	height: 20px;

	border: 1px solid;

	border-color: #C26E6E #C26E6E #C26E6E;

	cursor: hand;

}

.Err-Msg {	

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt;

	color: #FF0000;
}

.Form-Field-BordersGrey {  border: 1px #7F9DB9 solid}

.Form-Field-BordersGrey-Disabled {

    border: 1px #7F9DB9 solid;

	background-color: #CCCCCC;

    }



.List-Bullet-Red-Square { list-style-position: outside; list-style-image: url(../images/bullet_red_square.gif)}.table-NoFill-GreyBorderLeftBottom {

background-image: none;	border-bottom: 1px solid #999999;	border-left: 1px solid #999999;

}

.Form-Field-Error-Highlight {

	border: 1px #7F9DB9 solid;

	background-color: #FFFF99;

}



